h2#imPgTitle {float: left; margin-left: 6px; margin-right: 6px; width: 956px;}
#imBreadcrumb {float: left; margin-left: 6px; margin-right: 6px; width: 956px;}
#imCell_1 { display: block; position: relative; overflow: hidden; width: 678px; min-height: 220px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 30px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1 { position: relative; width: 672px; min-height: 214px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_1 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_1 a { color: inherit; }
#imTextObject_1 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_1 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_1 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_1 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_1 p { margin: 0; padding: 0; }
#imTextObject_1 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_1 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_1 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_1 .imUl { text-decoration: underline; }
#imTextObject_1 .ff0 { font-family: "Tahoma"; }
#imTextObject_1 .ff1 { font-family: "Calibri"; }
#imTextObject_1 .ff2 { font-family: "Champagne & Limousines"; }
#imTextObject_1 .cf1 { color: #000000; }
#imTextObject_1 .cf2 { color: #FFFFFF; }
#imTextObject_1 .cf3 { color: #404040; }
#imTextObject_1 .cf4 { color: #33CCFF; }
#imTextObject_1 .cf5 { color: #92D050; }
#imTextObject_1 .cf6 { color: #EBE600; }
#imTextObject_1 .cf7 { color: #000000; }
#imTextObject_1 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_1 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTextObject_1 .fs44 { vertical-align: baseline; font-size: 22pt; line-height: 36px;}
#imTextObject_1 .fs48 { vertical-align: baseline; font-size: 24pt; line-height: 39px;}
#imTextObject_1 .fs40 { vertical-align: baseline; font-size: 20pt; line-height: 33px;}
#imTextObject_1 .cb1 { background-color: #000000; }
#imTextObject_1 .cb2 { background-color: transparent; }
#imTextObject_1 .cb3 { background-color: #404040; }
#imTextObject_1 .cb4 { background-color: #33CCFF; }
#imTextObject_1 .cb5 { background-color: #92D050; }
#imTextObject_1 .cb6 { background-color: #EBE600; }
#imTextObject_1 .cb7 { background-color: #000000; }
#imCell_62 { display: block; position: relative; overflow: hidden; width: 711px; min-height: 248px; border-top: 0px solid transparent; border-bottom: 0px solid transparent; border-left: 0px solid transparent; border-right: 0px solid transparent;}
#imCellStyle_62 { position: relative; width: 711px; min-height: 248px; padding: 0px 0px 0px 0px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_62 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_63 { display: block; position: relative; overflow: hidden; width: 254px; min-height: 464px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 0px solid transparent;}
#imCellStyle_63 { position: relative; width: 251px; min-height: 354px; padding: 3px 0px 107px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_63 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTableObject_63 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTableObject_63 a { color: inherit; }
#imTableObject_63 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTableObject_63 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTableObject_63 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTableObject_63 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTableObject_63 p { margin: 0; padding: 0; }
#imTableObject_63 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTableObject_63 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTableObject_63 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTableObject_63 .imUl { text-decoration: underline; }
#imTableObject_63 .ff0 { font-family: "Corbel"; }
#imTableObject_63 .ff1 { font-family: "Corbel"; }
#imTableObject_63 .ff2 { font-family: "Courier New"; }
#imTableObject_63 .ff3 { font-family: "Arial"; }
#imTableObject_63 .cf1 { color: #000000; }
#imTableObject_63 .cf2 { color: #FFFFFF; }
#imTableObject_63 .cf3 { color: #0000FF; }
#imTableObject_63 .cf4 { color: #800080; }
#imTableObject_63 .cf5 { color: #FF0000; }
#imTableObject_63 .cf6 { color: #000000; }
#imTableObject_63 .cf7 { color: Transparent; }
#imTableObject_63 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTableObject_63 .cb1 { background-color: #000000; }
#imTableObject_63 .cb2 { background-color: transparent; }
#imTableObject_63 .cb3 { background-color: #0000FF; }
#imTableObject_63 .cb4 { background-color: #800080; }
#imTableObject_63 .cb5 { background-color: #FF0000; }
#imTableObject_63 .cb6 { background-color: #000000; }
#imTableObject_63 .cb7 { background-color: Transparent; }
#imTableObject_63 table.imB0 { width: 240px; text-align: left; }
#imTableObject_63 table.imB0 td { padding: 4px; border-top: 1px solid Transparent; border-bottom: 1px solid Transparent; border-left: 1px solid Transparent; border-right: 1px solid Transparent; }
#imTableObject_63 table.imB0 td.imVt { vertical-align: top; }
#imTableObject_63 table.imB0 td.imVc { vertical-align: middle; }
#imTableObject_63 table.imB0 td.imVb { vertical-align: bottom; }
#imTableObject_63 table td.imW240 { width: 240px; }
#imCell_64 { display: block; position: relative; overflow: hidden; width: 273px; min-height: 173px; border-top: 5px solid transparent; border-bottom: 30px solid transparent; border-left: 5px solid transparent; border-right: 5px solid transparent;}
#imCellStyle_64 { position: relative; width: 253px; min-height: 139px; padding: 17px 10px 17px 10px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_64 { position: absolute; top: 42px; bottom: 42px; left: 70px; right: 70px; background: transparent url('../images/fondo_9x37ia60.png') repeat center center;}
#imCellStyleGraphicsB_64 { position: absolute; bottom: 0; left: 70px; right: 70px; height: 42px; background: transparent url('../images/fondo_b_9x37ia60.png') repeat-x center bottom;}
#imCellStyleGraphicsBL_64 { position: absolute; bottom: 0; left: 0; width: 70px; height: 42px; background: transparent url('../images/fondo_bl_9x37ia60.png') repeat left bottom;}
#imCellStyleGraphicsBR_64 { position: absolute; bottom: 0; right: 0; width: 70px; height: 42px; background: transparent url('../images/fondo_br_i143wt4j.png') repeat right bottom;}
#imCellStyleGraphicsL_64 { position: absolute; top: 42px; bottom: 42px; left: 0; width: 70px; background: transparent url('../images/fondo_l_9x37ia60.png') repeat-y left center;}
#imCellStyleGraphicsR_64 { position: absolute; top: 42px; bottom: 42px; right: 0; width: 70px; background: transparent url('../images/fondo_r_9x37ia60.png') repeat-y right center;}
#imCellStyleGraphicsT_64 { position: absolute; top: 0; left: 70px; right: 70px; height: 42px; background: transparent url('../images/fondo_t_9x37ia60.png') repeat-x center top;}
#imCellStyleGraphicsTL_64 { position: absolute; top: 0; left: 0; width: 70px; height: 42px; background: transparent url('../images/fondo_tl_9x37ia60.png') repeat left top;}
#imCellStyleGraphicsTR_64 { position: absolute; top: 0; right: 0; width: 70px; height: 42px; background: transparent url('../images/fondo_tr_9x37ia60.png') repeat right top;}
#imTableObject_64 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTableObject_64 a { color: inherit; }
#imTableObject_64 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTableObject_64 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTableObject_64 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTableObject_64 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTableObject_64 p { margin: 0; padding: 0; }
#imTableObject_64 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTableObject_64 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTableObject_64 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTableObject_64 .imUl { text-decoration: underline; }
#imTableObject_64 .ff0 { font-family: "Corbel"; }
#imTableObject_64 .ff1 { font-family: "Corbel"; }
#imTableObject_64 .ff2 { font-family: "Calibri"; }
#imTableObject_64 .cf1 { color: #000000; }
#imTableObject_64 .cf2 { color: #FFFFFF; }
#imTableObject_64 .cf3 { color: #00B0F0; }
#imTableObject_64 .cf4 { color: #404040; }
#imTableObject_64 .cf5 { color: #000000; }
#imTableObject_64 .cf6 { color: Transparent; }
#imTableObject_64 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTableObject_64 .fs40 { vertical-align: baseline; font-size: 20pt; line-height: 33px;}
#imTableObject_64 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTableObject_64 .fs36 { vertical-align: baseline; font-size: 18pt; line-height: 31px;}
#imTableObject_64 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTableObject_64 .fs22 { vertical-align: baseline; font-size: 11pt; line-height: 21px;}
#imTableObject_64 .cb1 { background-color: #000000; }
#imTableObject_64 .cb2 { background-color: transparent; }
#imTableObject_64 .cb3 { background-color: #00B0F0; }
#imTableObject_64 .cb4 { background-color: #404040; }
#imTableObject_64 .cb5 { background-color: #000000; }
#imTableObject_64 .cb6 { background-color: Transparent; }
#imTableObject_64 table.imB0 { width: 258px; text-align: left; }
#imTableObject_64 table.imB0 td { padding: 4px; border-top: 1px solid Transparent; border-bottom: 1px solid Transparent; border-left: 1px solid Transparent; border-right: 1px solid Transparent; }
#imTableObject_64 table.imB0 td.imVt { vertical-align: top; }
#imTableObject_64 table.imB0 td.imVc { vertical-align: middle; }
#imTableObject_64 table.imB0 td.imVb { vertical-align: bottom; }
#imTableObject_64 table td.imW78 { width: 78px; }
#imTableObject_64 table td.imW180 { width: 180px; }
#imCell_66 { display: block; position: relative; overflow: hidden; width: 318px; min-height: 173px; border-top: 5px solid transparent; border-bottom: 30px solid transparent; border-left: 5px solid transparent; border-right: 5px solid transparent;}
#imCellStyle_66 { position: relative; width: 298px; min-height: 153px; padding: 10px 10px 10px 10px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_66 { position: absolute; top: 42px; bottom: 42px; left: 70px; right: 70px; background: transparent url('../images/fondo_5hvr0236.png') repeat center center;}
#imCellStyleGraphicsB_66 { position: absolute; bottom: 0; left: 70px; right: 70px; height: 42px; background: transparent url('../images/fondo_b_5hvr0236_5hvr0236.png') repeat-x center bottom;}
#imCellStyleGraphicsBL_66 { position: absolute; bottom: 0; left: 0; width: 70px; height: 42px; background: transparent url('../images/fondo_bl_5hvr0236.png') repeat left bottom;}
#imCellStyleGraphicsBR_66 { position: absolute; bottom: 0; right: 0; width: 70px; height: 42px; background: transparent url('../images/fondo_br_5hvr0236_5hvr0236.png') repeat right bottom;}
#imCellStyleGraphicsL_66 { position: absolute; top: 42px; bottom: 42px; left: 0; width: 70px; background: transparent url('../images/fondo_l_5hvr0236.png') repeat-y left center;}
#imCellStyleGraphicsR_66 { position: absolute; top: 42px; bottom: 42px; right: 0; width: 70px; background: transparent url('../images/fondo_r_5hvr0236.png') repeat-y right center;}
#imCellStyleGraphicsT_66 { position: absolute; top: 0; left: 70px; right: 70px; height: 42px; background: transparent url('../images/fondo_t_5hvr0236.png') repeat-x center top;}
#imCellStyleGraphicsTL_66 { position: absolute; top: 0; left: 0; width: 70px; height: 42px; background: transparent url('../images/fondo_tl_5hvr0236.png') repeat left top;}
#imCellStyleGraphicsTR_66 { position: absolute; top: 0; right: 0; width: 70px; height: 42px; background: transparent url('../images/fondo_tr_5hvr0236.png') repeat right top;}
#imTableObject_66 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTableObject_66 a { color: inherit; }
#imTableObject_66 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTableObject_66 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTableObject_66 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTableObject_66 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTableObject_66 p { margin: 0; padding: 0; }
#imTableObject_66 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTableObject_66 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTableObject_66 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTableObject_66 .imUl { text-decoration: underline; }
#imTableObject_66 .ff0 { font-family: "Corbel"; }
#imTableObject_66 .ff1 { font-family: "Corbel"; }
#imTableObject_66 .ff2 { font-family: "Calibri"; }
#imTableObject_66 .ff3 { font-family: "Helvetica"; }
#imTableObject_66 .cf1 { color: #000000; }
#imTableObject_66 .cf2 { color: #FFFFFF; }
#imTableObject_66 .cf3 { color: #00B0F0; }
#imTableObject_66 .cf4 { color: #01CCF8; }
#imTableObject_66 .cf5 { color: #666666; }
#imTableObject_66 .cf6 { color: #000000; }
#imTableObject_66 .cf7 { color: Transparent; }
#imTableObject_66 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTableObject_66 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTableObject_66 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTableObject_66 .fs36 { vertical-align: baseline; font-size: 18pt; line-height: 31px;}
#imTableObject_66 .cb1 { background-color: #000000; }
#imTableObject_66 .cb2 { background-color: transparent; }
#imTableObject_66 .cb3 { background-color: #00B0F0; }
#imTableObject_66 .cb4 { background-color: #01CCF8; }
#imTableObject_66 .cb5 { background-color: #666666; }
#imTableObject_66 .cb6 { background-color: #000000; }
#imTableObject_66 .cb7 { background-color: Transparent; }
#imTableObject_66 table.imB0 { width: 306px; text-align: left; }
#imTableObject_66 table.imB0 td { padding: 4px; border-top: 1px solid Transparent; border-bottom: 1px solid Transparent; border-left: 1px solid Transparent; border-right: 1px solid Transparent; }
#imTableObject_66 table.imB0 td.imVt { vertical-align: top; }
#imTableObject_66 table.imB0 td.imVc { vertical-align: middle; }
#imTableObject_66 table.imB0 td.imVb { vertical-align: bottom; }
#imTableObject_66 table td.imW306 { width: 306px; }
#imTableObject_66 table td.imW48 { width: 48px; }
#imTableObject_66 table td.imW258 { width: 258px; }
#imCell_67 { display: block; position: relative; overflow: hidden; width: 233px; min-height: 173px; border-top: 5px solid transparent; border-bottom: 30px solid transparent; border-left: 5px solid transparent; border-right: 5px solid transparent;}
#imCellStyle_67 { position: relative; width: 213px; min-height: 131px; padding: 21px 10px 21px 10px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_67 { position: absolute; top: 42px; bottom: 42px; left: 70px; right: 70px; background: transparent url('../images/fondo_hxq6ek89.png') repeat center center;}
#imCellStyleGraphicsB_67 { position: absolute; bottom: 0; left: 70px; right: 70px; height: 42px; background: transparent url('../images/fondo_b_s1717c6h.png') repeat-x center bottom;}
#imCellStyleGraphicsBL_67 { position: absolute; bottom: 0; left: 0; width: 70px; height: 42px; background: transparent url('../images/fondo_bl_s1717c6h.png') repeat left bottom;}
#imCellStyleGraphicsBR_67 { position: absolute; bottom: 0; right: 0; width: 70px; height: 42px; background: transparent url('../images/fondo_br_s1717c6h.png') repeat right bottom;}
#imCellStyleGraphicsL_67 { position: absolute; top: 42px; bottom: 42px; left: 0; width: 70px; background: transparent url('../images/fondo_l_s1717c6h.png') repeat-y left center;}
#imCellStyleGraphicsR_67 { position: absolute; top: 42px; bottom: 42px; right: 0; width: 70px; background: transparent url('../images/fondo_r_s1717c6h.png') repeat-y right center;}
#imCellStyleGraphicsT_67 { position: absolute; top: 0; left: 70px; right: 70px; height: 42px; background: transparent url('../images/fondo_t_hxq6ek89.png') repeat-x center top;}
#imCellStyleGraphicsTL_67 { position: absolute; top: 0; left: 0; width: 70px; height: 42px; background: transparent url('../images/fondo_tl_hxq6ek89.png') repeat left top;}
#imCellStyleGraphicsTR_67 { position: absolute; top: 0; right: 0; width: 70px; height: 42px; background: transparent url('../images/fondo_tr_s1717c6h.png') repeat right top;}
#imTableObject_67 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTableObject_67 a { color: inherit; }
#imTableObject_67 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTableObject_67 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTableObject_67 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTableObject_67 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTableObject_67 p { margin: 0; padding: 0; }
#imTableObject_67 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTableObject_67 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTableObject_67 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTableObject_67 .imUl { text-decoration: underline; }
#imTableObject_67 .ff0 { font-family: "Corbel"; }
#imTableObject_67 .ff1 { font-family: "Corbel"; }
#imTableObject_67 .ff2 { font-family: "Calibri"; }
#imTableObject_67 .cf1 { color: #000000; }
#imTableObject_67 .cf2 { color: #FFFFFF; }
#imTableObject_67 .cf3 { color: #404040; }
#imTableObject_67 .cf4 { color: #000000; }
#imTableObject_67 .cf5 { color: Transparent; }
#imTableObject_67 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTableObject_67 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTableObject_67 .cb1 { background-color: #000000; }
#imTableObject_67 .cb2 { background-color: transparent; }
#imTableObject_67 .cb3 { background-color: #404040; }
#imTableObject_67 .cb4 { background-color: #000000; }
#imTableObject_67 .cb5 { background-color: Transparent; }
#imTableObject_67 table.imB0 { width: 210px; text-align: left; }
#imTableObject_67 table.imB0 td { padding: 4px; border-top: 1px solid Transparent; border-bottom: 1px solid Transparent; border-left: 1px solid Transparent; border-right: 1px solid Transparent; }
#imTableObject_67 table.imB0 td.imVt { vertical-align: top; }
#imTableObject_67 table.imB0 td.imVc { vertical-align: middle; }
#imTableObject_67 table.imB0 td.imVb { vertical-align: bottom; }
#imTableObject_67 table td.imW210 { width: 210px; }
#imCell_68 { display: block; position: relative; overflow: hidden; width: 678px; min-height: 52px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 30px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_68 { position: relative; width: 672px; min-height: 46px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_68 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_68 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_68 a { color: inherit; }
#imTextObject_68 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_68 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_68 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_68 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_68 p { margin: 0; padding: 0; }
#imTextObject_68 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_68 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_68 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_68 .imUl { text-decoration: underline; }
#imTextObject_68 .ff0 { font-family: "Tahoma"; }
#imTextObject_68 .ff1 { font-family: "Calibri"; }
#imTextObject_68 .ff2 { font-family: "Corbel"; }
#imTextObject_68 .cf1 { color: #000000; }
#imTextObject_68 .cf2 { color: #FFFFFF; }
#imTextObject_68 .cf3 { color: #404040; }
#imTextObject_68 .cf4 { color: #000000; }
#imTextObject_68 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_68 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_68 .cb1 { background-color: #000000; }
#imTextObject_68 .cb2 { background-color: transparent; }
#imTextObject_68 .cb3 { background-color: #404040; }
#imTextObject_68 .cb4 { background-color: #000000; }
#imCell_61 { display: block; position: relative; overflow: hidden; width: 705px; min-height: 449px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_61 { position: relative; width: 699px; min-height: 443px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_61 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTableObject_61 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTableObject_61 a { color: inherit; }
#imTableObject_61 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTableObject_61 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTableObject_61 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTableObject_61 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTableObject_61 p { margin: 0; padding: 0; }
#imTableObject_61 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTableObject_61 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTableObject_61 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTableObject_61 .imUl { text-decoration: underline; }
#imTableObject_61 .ff0 { font-family: "Corbel"; }
#imTableObject_61 .ff1 { font-family: "Corbel"; }
#imTableObject_61 .ff2 { font-family: "Calibri"; }
#imTableObject_61 .ff3 { font-family: "Courier New"; }
#imTableObject_61 .ff4 { font-family: "Arial"; }
#imTableObject_61 .cf1 { color: #000000; }
#imTableObject_61 .cf2 { color: #FFFFFF; }
#imTableObject_61 .cf3 { color: #898989; }
#imTableObject_61 .cf4 { color: #0000FF; }
#imTableObject_61 .cf5 { color: #800080; }
#imTableObject_61 .cf6 { color: #FF0000; }
#imTableObject_61 .cf7 { color: #000000; }
#imTableObject_61 .cf8 { color: Transparent; }
#imTableObject_61 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTableObject_61 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTableObject_61 .fs44 { vertical-align: baseline; font-size: 22pt; line-height: 36px;}
#imTableObject_61 .cb1 { background-color: #000000; }
#imTableObject_61 .cb2 { background-color: transparent; }
#imTableObject_61 .cb3 { background-color: #898989; }
#imTableObject_61 .cb4 { background-color: #0000FF; }
#imTableObject_61 .cb5 { background-color: #800080; }
#imTableObject_61 .cb6 { background-color: #FF0000; }
#imTableObject_61 .cb7 { background-color: #000000; }
#imTableObject_61 .cb8 { background-color: Transparent; }
#imTableObject_61 table.imB0 { width: 660px; text-align: left; }
#imTableObject_61 table.imB0 td { padding: 4px; border-top: 1px solid Transparent; border-bottom: 1px solid Transparent; border-left: 1px solid Transparent; border-right: 1px solid Transparent; }
#imTableObject_61 table.imB0 td.imVt { vertical-align: top; }
#imTableObject_61 table.imB0 td.imVc { vertical-align: middle; }
#imTableObject_61 table.imB0 td.imVb { vertical-align: bottom; }
#imTableObject_61 table td.imW660 { width: 660px; }
#imCell_69 { display: block; position: relative; overflow: hidden; width: 251px; min-height: 453px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_69 { position: relative; width: 245px; min-height: 397px; padding: 3px 3px 53px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_69 { position: absolute; top: 71px; bottom: 71px; left: 62px; right: 62px; background: transparent url('../images/FONDO-2.png') repeat center center;}
#imCellStyleGraphicsB_69 { position: absolute; bottom: 0; left: 62px; right: 62px; height: 71px; background: transparent url('../images/FONDO-2_b.png') repeat-x center bottom;}
#imCellStyleGraphicsBL_69 { position: absolute; bottom: 0; left: 0; width: 62px; height: 71px; background: transparent url('../images/FONDO-2_bl.png') repeat left bottom;}
#imCellStyleGraphicsBR_69 { position: absolute; bottom: 0; right: 0; width: 62px; height: 71px; background: transparent url('../images/FONDO-2_br.png') repeat right bottom;}
#imCellStyleGraphicsL_69 { position: absolute; top: 71px; bottom: 71px; left: 0; width: 62px; background: transparent url('../images/FONDO-2_l.png') repeat-y left center;}
#imCellStyleGraphicsR_69 { position: absolute; top: 71px; bottom: 71px; right: 0; width: 62px; background: transparent url('../images/FONDO-2_r.png') repeat-y right center;}
#imCellStyleGraphicsT_69 { position: absolute; top: 0; left: 62px; right: 62px; height: 71px; background: transparent url('../images/FONDO-2_t.png') repeat-x center top;}
#imCellStyleGraphicsTL_69 { position: absolute; top: 0; left: 0; width: 62px; height: 71px; background: transparent url('../images/FONDO-2_tl.png') repeat left top;}
#imCellStyleGraphicsTR_69 { position: absolute; top: 0; right: 0; width: 62px; height: 71px; background: transparent url('../images/FONDO-2_tr.png') repeat right top;}
#imTableObject_69 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTableObject_69 a { color: inherit; }
#imTableObject_69 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTableObject_69 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTableObject_69 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTableObject_69 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTableObject_69 p { margin: 0; padding: 0; }
#imTableObject_69 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTableObject_69 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTableObject_69 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTableObject_69 .imUl { text-decoration: underline; }
#imTableObject_69 .ff0 { font-family: "Calibri"; }
#imTableObject_69 .ff1 { font-family: "Calibri"; }
#imTableObject_69 .cf1 { color: #000000; }
#imTableObject_69 .cf2 { color: #FFFFFF; }
#imTableObject_69 .cf3 { color: #55D3FD; }
#imTableObject_69 .cf4 { color: #808080; }
#imTableObject_69 .cf5 { color: #7F7F7F; }
#imTableObject_69 .cf6 { color: #92D050; }
#imTableObject_69 .cf7 { color: #000000; }
#imTableObject_69 .cf8 { color: Transparent; }
#imTableObject_69 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTableObject_69 .fs32 { vertical-align: baseline; font-size: 16pt; line-height: 28px;}
#imTableObject_69 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTableObject_69 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTableObject_69 .fs8 { vertical-align: baseline; font-size: 4pt; line-height: 12px; *line-height: 2.0; }
#imTableObject_69 .cb1 { background-color: #000000; }
#imTableObject_69 .cb2 { background-color: transparent; }
#imTableObject_69 .cb3 { background-color: #55D3FD; }
#imTableObject_69 .cb4 { background-color: #808080; }
#imTableObject_69 .cb5 { background-color: #7F7F7F; }
#imTableObject_69 .cb6 { background-color: #92D050; }
#imTableObject_69 .cb7 { background-color: #000000; }
#imTableObject_69 .cb8 { background-color: Transparent; }
#imTableObject_69 table.imB0 { width: 246px; text-align: left; }
#imTableObject_69 table.imB0 td { padding: 4px; border-top: 1px solid Transparent; border-bottom: 1px solid Transparent; border-left: 1px solid Transparent; border-right: 1px solid Transparent; }
#imTableObject_69 table.imB0 td.imVt { vertical-align: top; }
#imTableObject_69 table.imB0 td.imVc { vertical-align: middle; }
#imTableObject_69 table.imB0 td.imVb { vertical-align: bottom; }
#imTableObject_69 table td.imW246 { width: 246px; }
#imCell_70 { display: block; position: relative; overflow: hidden; width: 108px; min-height: 356px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_70 { position: relative; width: 102px; min-height: 350px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_70 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
